Subject: Re: CCL:gaussian03 optimization to transition state

From: Errol Lewars <elewars!at!trentu.cA>
Date: Fri, 02 Jul 2004 10:16:31 -0400

2004 July 2

People new to gaussian may wish to note that Gaussian *never* seems to 
find a transition state unless the NoEigentest (see below) keyword is 
included. I don't know why this is not the default. A good option is 
often Opt(TS, NoEigenTest, mndofc, MaxCycle=99).

EL
=====

Yan Zhao wrote:

>Substitute "POpt=(Saddle=1)" for "opt=(ts,noeigentest,maxcycle=100)", then
>it will not stop because the wrong number of Negaative eigenvalues, if the
>optimization does not converge, you probably should try some better initial
>guesses of the geometry or add "calcfc" in the opt keyword.
>
>Yan 
>
>On 1 Jul 2004, Carsten Detering wrote:
>  
>
>>Hi all,
>>
>>  I would like to optimize a complex involving a bifurcated hydrogen 
>>bond between three nitrogen atoms (trimethylamine and triazen) to a 
>>saddle point (which I know exists from previous Mopac calculations). 
>>Taking this header line in the input file
>>
>>B3LYP/6-31g* POpt=(Saddle=1) nosymmetry test
>>
>>the optimization finishes with an error
>>
>>optimization stopped
>>	--wrong number of Negative eigenvalues: Desired= 1 Actual= 2
>>	--Flag reset to prevent archiving
>>
>>Then I get, at the bottom, the typical proverb that you see only when a 
>>calculation has successfully finished, and then
>>
>>Could anybody make some suggestions how to fix this?
>>
>>Thanks a lot in advance,
>>
>>Carsten
>>
>>
>>To send e-mail to subscribers of CCL put the string CCL: on your Subject:
>>line
>>
>>Send your subscription/unsubscription requests to:
>>    
>>
>CHEMISTRY-REQUEST!at!ccl.net 
>  
>
>>
>>
>>
>>
>>
>>    
>>
>***************************************
>Yan Zhao     yzhao!at!chem.umn.edu
>Smith Hall 232      (612)-625-5311
>Department of Chemistry
>University of Minnesota
>207 Pleasant St SE
>Minneapolis, MN 55455
>***************************************
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY!at!ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST!at!ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow!at!nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>  
>